<Context path="/hsar" reloadable="true" crossContext="true">

	<ResourceLink
		name="jdbc/HSAdminDB"
		global="jdbc/HSAdminDB"
		type="javax.sql.DataSource"/>

	<ResourceLink
		name="jms/QueueCF"
		global="jms/QueueCF"
		type="javax.jms.QueueConnectionFactory"/>

	<ResourceLink
		name="jms/hsadminSystem-h01"
		global="jms/hsadminSystem-h01"
		type="javax.jms.Queue"/>

	<ResourceLink
		name="jms/hsadminSystem-h02"
		global="jms/hsadminSystem-h02"
		type="javax.jms.Queue"/>

	<ResourceLink
		name="jms/hsadminSystem-h03"
		global="jms/hsadminSystem-h03"
		type="javax.jms.Queue"/>

	<ResourceLink
		name="jms/hsadminSystem-h04"
		global="jms/hsadminSystem-h04"
		type="javax.jms.Queue"/>

	<ResourceLink
		name="jms/hsadminSystem-h05"
		global="jms/hsadminSystem-h05"
		type="javax.jms.Queue"/>

	<ResourceLink
		name="jms/hsadminSystem-h06"
		global="jms/hsadminSystem-h06"
		type="javax.jms.Queue"/>

	<ResourceLink
		name="jms/hsadminSystem-h07"
		global="jms/hsadminSystem-h07"
		type="javax.jms.Queue"/>

	<ResourceLink
		name="jms/hsadminSystem-h08"
		global="jms/hsadminSystem-h08"
		type="javax.jms.Queue"/>

	<ResourceLink
		name="jms/hsadminSystem-h50"
		global="jms/hsadminSystem-h50"
		type="javax.jms.Queue"/>

	<ResourceLink
		name="jms/hsadminSystem-h51"
		global="jms/hsadminSystem-h51"
		type="javax.jms.Queue"/>

	<ResourceLink
		name="jms/hsadminSystem-h52"
		global="jms/hsadminSystem-h52"
		type="javax.jms.Queue"/>

	<ResourceLink
		name="jms/hsadminSystem-h53"
		global="jms/hsadminSystem-h53"
		type="javax.jms.Queue"/>

	<ResourceLink
		name="jms/hsadminSystem-h54"
		global="jms/hsadminSystem-h54"
		type="javax.jms.Queue"/>

	<ResourceLink
		name="jms/hsadminSystem-h55"
		global="jms/hsadminSystem-h55"
		type="javax.jms.Queue"/>

	<ResourceLink
		name="jms/hsadminSystem-h56"
		global="jms/hsadminSystem-h56"
		type="javax.jms.Queue"/>

	<ResourceLink
		name="jms/hsadminSystem-h57"
		global="jms/hsadminSystem-h57"
		type="javax.jms.Queue"/>

	<ResourceLink
		name="jms/hsadminSystem-h58"
		global="jms/hsadminSystem-h58"
		type="javax.jms.Queue"/>

	<ResourceLink
		name="jms/hsadminSystem-h59"
		global="jms/hsadminSystem-h59"
		type="javax.jms.Queue"/>

	<ResourceLink
		name="jms/hsadminSystem-h60"
		global="jms/hsadminSystem-h60"
		type="javax.jms.Queue"/>

	<ResourceLink
		name="jms/hsadminSystem-h61"
		global="jms/hsadminSystem-h61"
		type="javax.jms.Queue"/>

	<ResourceLink
		name="jms/hsadminSystem-h62"
		global="jms/hsadminSystem-h62"
		type="javax.jms.Queue"/>

	<ResourceLink
		name="jms/hsadminSystem-h63"
		global="jms/hsadminSystem-h63"
		type="javax.jms.Queue"/>

	<ResourceLink
		name="jms/hsadminSystem-h64"
		global="jms/hsadminSystem-h64"
		type="javax.jms.Queue"/>

	<ResourceLink
		name="jms/hsadminSystem-h65"
		global="jms/hsadminSystem-h65"
		type="javax.jms.Queue"/>

	<ResourceLink
		name="jms/hsadminSystem-h66"
		global="jms/hsadminSystem-h66"
		type="javax.jms.Queue"/>

	<ResourceLink
		name="jms/hsadminSystem-mail1"
		global="jms/hsadminSystem-mail1"
		type="javax.jms.Queue"/>

	<ResourceLink
		name="jms/hsadminSystem-mail2"
		global="jms/hsadminSystem-mail2"
		type="javax.jms.Queue"/>

	<ResourceLink
		name="jms/hsadminSystem-mail3"
		global="jms/hsadminSystem-mail3"
		type="javax.jms.Queue"/>

	<ResourceLink
		name="jms/hsadminSystem-dns1"
		global="jms/hsadminSystem-dns1"
		type="javax.jms.Queue"/>

	<ResourceLink
		name="jms/hsadminSystem-dns2"
		global="jms/hsadminSystem-dns2"
		type="javax.jms.Queue"/>

	<ResourceLink
		name="jms/hsadminSystem-dns3"
		global="jms/hsadminSystem-dns3"
		type="javax.jms.Queue"/>

	<ResourceLink
		name="jms/hsadminStatus"
		global="jms/hsadminStatus"
		type="javax.jms.Queue"/>

</Context>
